#banner {
  width: 100%;
  height: 600px;
  min-width: 1180px;
  background: url("../image/distributor/banner.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
}

#banner .bannerCore .introduce {
  color: #FFFFFF;
  position: absolute;
  left: 0;
  bottom: 279px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: #F54952;
  font-size: 20px;
  position: absolute;
  left: 0;
  bottom: 125px;
}

#banner .bannerCore .bannerImg {
  position: absolute;
  bottom: 0;
  left: 621px;
  width: 363px;
}

#banner .bannerCore .bannerImg .FlatIPhone {
  width: 235px;
  height: 342px;
  position: absolute;
  bottom: 0;
  left: 0;
}

#banner .bannerCore .bannerImg .FlatIPhoneTwo {
  width: 235px;
  height: 428px;
  position: absolute;
  position: absolute;
  bottom: 0;
  right: 0;
}

#difficulty {
  height: 647px;
  min-width: 1180px;
  background-color: #fafbfc;
}

#difficulty .difficultyList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#difficulty .difficultyList .difficultyItem {
  width: 377px;
  height: 340px;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 56px 40px;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 24px;
}

#difficulty .difficultyList .difficultyItem img {
  width: 96px;
  height: 96px;
  display: inline-block;
}

#difficulty .difficultyList .difficultyItem h6 {
  font-size: 20px;
  line-height: 26px;
  letter-spacing: -0.003em;
  color: #2F3033;
  font-weight: bold;
  padding: 40px 0 16px 0;
}

#difficulty .difficultyList .difficultyItem h6 span {
  color: #F94E4E;
}

#difficulty .difficultyList .difficultyItem p {
  font-size: 14px;
  line-height: 20px;
  color: #8D9199;
}

#Solution {
  min-width: 1180px;
  height: 997px;
}

#Solution .SolutionType {
  width: 1030px;
  height: 682px;
  margin: 0 auto;
}

#Solution .SolutionType .SolutionContent {
  height: 510px;
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
}

#Solution .SolutionType .SolutionContent .SolutionList {
  width: 313px;
  height: 171px;
  border: 1px solid #0A5AFF;
  padding: 24px;
  box-sizing: border-box;
}

#Solution .SolutionType .SolutionContent img {
  width: 372px;
  height: 510px;
}

#Solution .SolutionType h2 {
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
}

#Solution .SolutionType h2 span {
  color: #0A5AFF;
}

#Solution .SolutionType p {
  color: #8d9199;
  font-size: 14px;
  line-height: 25px;
  margin-top: 16px;
}

#Solution .SolutionType .solutionExpatiate {
  width: 1028px;
  height: 172px;
  border-radius: 16px;
  border: 1px solid #0a5aff;
  box-sizing: border-box;
  padding: 37px 0 37px 24px;
  position: relative;
}

#Solution .SolutionType .solutionExpatiate p {
  width: 730px;
}

#Solution .SolutionType .solutionExpatiate img {
  width: 190px;
  height: 172px;
  position: absolute;
  right: 0;
  bottom: 0;
}

#service {
  min-width: 1180px;
  height: 611px;
  background: #fafbfc;
}

#service .serviceType {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#service .serviceType .serviceItem {
  width: 277px;
  height: 144px;
  border-radius: 16px;
  background: #ffffff;
  display: flex;
  padding: 32px 28px 32px 24px;
  box-sizing: border-box;
  margin-bottom: 24px;
}

#service .serviceType .serviceItem img {
  width: 48px;
  height: 48px;
  border-radius: 12px;
}

#service .serviceType .serviceItem .serviceText {
  margin-left: 12px;
}

#service .serviceType .serviceItem .serviceText h3 {
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
}

#service .serviceType .serviceItem .serviceText p {
  color: #8d9199;
  font-size: 16px;
  margin-top: 8px;
  line-height: 22px;
}

#contrast {
  min-width: 1180px;
  height: 1009px;
}

#contrast .before {
  margin-top: 16px;
}

#contrast .before h3 {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
}

#contrast .before h3 span {
  color: #ffc300;
}

#contrast .before .beforeContent {
  margin-top: 32px;
  width: 1180px;
  height: 244px;
  background-image: url(../image/distributor/processBackground.png);
  background-size: 100% 100%;
  position: relative;
}

#contrast .before .beforeContent .beforeProcess {
  display: flex;
  justify-content: space-between;
}

#contrast .before .beforeContent .beforeProcess .ProcessList {
  width: 132px;
  height: 56px;
  border-radius: 4px;
  border: 1px solid #e6e7eb;
  box-sizing: border-box;
  background: #f7f8fa;
  text-align: center;
  font-size: 20px;
  line-height: 56px;
}

#contrast .before .beforeContent .afterList {
  margin-top: 114px;
}

#contrast .before .beforeContent .explain {
  width: 134px;
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  color: #8D9199;
  position: absolute;
  top: 66px;
  left: 0;
}

#contrast .before .beforeContent .ProcessNode {
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  color: #8D9199;
  position: absolute;
  bottom: 54px;
  right: 447px;
}

#contrast .step {
  width: 1180px;
  height: 330px;
  padding: 32px 28px;
  box-sizing: border-box;
  background: #FFFFFF;
  box-shadow: 0px 4px 40px rgba(10, 90, 255, 0.04);
  border-radius: 16px;
  text-align: center;
  margin-top: 48px;
}

#contrast .step h2 {
  display: inline-block;
  padding: 12px 18px;
  background: #D8E4FF;
  border-radius: 12px;
  font-size: 24px;
  line-height: 32px;
  margin: 8px 0 10px 0;
  font-weight: bold;
}

#contrast .step h2 span {
  color: #0a5aff;
}

#contrast .step .stepList {
  height: 184px;
  background-image: url(../image/distributor/stepBackground.png);
  background-size: 100% 100%;
  display: flex;
}

#contrast .step .stepList .placeAnOrder {
  width: 152px;
  box-sizing: border-box;
}

#contrast .step .stepList .placeAnOrder img {
  width: 124px;
  height: 124px;
  border-radius: 40px;
  box-shadow: 0px 4px 40px rgba(10, 90, 255, 0.04);
  margin: 0 auto;
}

#contrast .step .stepList .placeAnOrder p {
  width: 152px;
  height: 48px;
  background: #0A5AFF;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 12px;
  font-size: 20px;
  line-height: 48px;
  color: #FFFFFF;
  margin-top: 12px;
}

#contrast .step .stepList .processExamine {
  font-size: 20px;
  line-height: 26px;
  color: #8D9199;
  margin: 58px 0 0 38px;
}

#contrast .step .stepList .stepBlockList {
  display: flex;
  justify-content: space-between;
  width: 780px;
  margin: auto 0 auto 31px;
}

#contrast .step .stepList .stepBlockList p {
  width: 144px;
  height: 56px;
  background: rgba(10, 90, 255, 0.16);
  border: 1px solid #0A5AFF;
  box-sizing: border-box;
  border-radius: 4px;
  font-size: 20px;
  line-height: 56px;
}

#sysFunction .sysTitle {
  background: #FAFBFC;
}

#sysFunction .sysTitle .sketch {
  line-height: 21px;
}

#sysFunction .firstProduct {
  padding-bottom: 88px;
}

#sysFunction .productList {
  width: 100%;
  height: 552px;
  min-width: 1180px;
  background-color: #FAFBFC;
}

#sysFunction .productList .core {
  display: flex;
  justify-content: space-between;
}

#sysFunction .productList .core .textDescribe {
  width: 578px;
  padding: 24px;
  box-sizing: border-box;
  margin-top: 75.56px;
}

#sysFunction .productList .core .textDescribe img {
  width: 48px;
  height: 28px;
}

#sysFunction .productList .core .textDescribe h2 {
  font-size: 24px;
  font-weight: bold;
  margin: 24px 0;
}

#sysFunction .productList .core .textDescribe h2 span {
  color: #0a5aff;
}

#sysFunction .productList .core .textDescribe p {
  font-size: 16px;
  line-height: 32px;
}

#sysFunction .productList .core .textDescribe button {
  width: 144px;
  height: 53px;
  border-radius: 8px;
  background: #0a5aff;
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  border: 0;
  margin-top: 64px;
}

#sysFunction .productList .core img {
  display: block;
  width: 578px;
  height: 552px;
}

#sysFunction .Interlaced {
  background-color: #ffffff;
}

#technology {
  width: 100%;
  height: 811px;
  min-width: 1180px;
}

#technology .contrast {
  width: 1180px;
  height: 512px;
  background: url("../image/newRetail/advantageBcakground.png") no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: space-between;
}

#technology .contrast .thisSystem {
  width: 502px;
}

#technology .contrast .thisSystem h6 {
  font-size: 20px;
  text-align: center;
  color: #2F3033;
  line-height: 64px;
}

#technology .contrast .thisSystem p {
  font-size: 14px;
  color: #5E6166;
  line-height: 64px;
  text-align: center;
}

#technology .contrast .thisSystem p span {
  color: #0a5aff;
}

#technology .contrast .contrastName {
  width: 176px;
}

#technology .contrast .contrastName h6 {
  font-size: 20px;
  text-align: center;
  color: #2F3033;
  line-height: 64px;
}

#technology .contrast .contrastName p {
  font-size: 14px;
  line-height: 64px;
  text-align: center;
}

#technology .contrast .otherSystems {
  width: 502px;
}

#technology .contrast .otherSystems h6 {
  font-size: 20px;
  text-align: center;
  color: #2F3033;
  line-height: 64px;
}

#technology .contrast .otherSystems p {
  font-size: 14px;
  line-height: 64px;
  text-align: center;
  color: #8D9199;
}
